--- 
sysUpTimeInstance: 1.3.6.1.2.1.1.3.0
dismanEventMIB: 1.3.6.1.2.1.88
dismanEventMIBObjects: 1.3.6.1.2.1.88.1
mteResource: 1.3.6.1.2.1.88.1.1
mteResourceSampleMinimum: 1.3.6.1.2.1.88.1.1.1
mteResourceSampleInstanceMaximum: 1.3.6.1.2.1.88.1.1.2
mteResourceSampleInstances: 1.3.6.1.2.1.88.1.1.3
mteResourceSampleInstancesHigh: 1.3.6.1.2.1.88.1.1.4
mteResourceSampleInstanceLacks: 1.3.6.1.2.1.88.1.1.5
mteTrigger: 1.3.6.1.2.1.88.1.2
mteTriggerFailures: 1.3.6.1.2.1.88.1.2.1
mteTriggerTable: 1.3.6.1.2.1.88.1.2.2
mteTriggerEntry: 1.3.6.1.2.1.88.1.2.2.1
mteOwner: 1.3.6.1.2.1.88.1.2.2.1.1
mteTriggerName: 1.3.6.1.2.1.88.1.2.2.1.2
mteTriggerComment: 1.3.6.1.2.1.88.1.2.2.1.3
mteTriggerTest: 1.3.6.1.2.1.88.1.2.2.1.4
mteTriggerSampleType: 1.3.6.1.2.1.88.1.2.2.1.5
mteTriggerValueID: 1.3.6.1.2.1.88.1.2.2.1.6
mteTriggerValueIDWildcard: 1.3.6.1.2.1.88.1.2.2.1.7
mteTriggerTargetTag: 1.3.6.1.2.1.88.1.2.2.1.8
mteTriggerContextName: 1.3.6.1.2.1.88.1.2.2.1.9
mteTriggerContextNameWildcard: 1.3.6.1.2.1.88.1.2.2.1.10
mteTriggerFrequency: 1.3.6.1.2.1.88.1.2.2.1.11
mteTriggerObjectsOwner: 1.3.6.1.2.1.88.1.2.2.1.12
mteTriggerObjects: 1.3.6.1.2.1.88.1.2.2.1.13
mteTriggerEnabled: 1.3.6.1.2.1.88.1.2.2.1.14
mteTriggerEntryStatus: 1.3.6.1.2.1.88.1.2.2.1.15
mteTriggerDeltaTable: 1.3.6.1.2.1.88.1.2.3
mteTriggerDeltaEntry: 1.3.6.1.2.1.88.1.2.3.1
mteTriggerDeltaDiscontinuityID: 1.3.6.1.2.1.88.1.2.3.1.1
mteTriggerDeltaDiscontinuityIDWildcard: 1.3.6.1.2.1.88.1.2.3.1.2
mteTriggerDeltaDiscontinuityIDType: 1.3.6.1.2.1.88.1.2.3.1.3
mteTriggerExistenceTable: 1.3.6.1.2.1.88.1.2.4
mteTriggerExistenceEntry: 1.3.6.1.2.1.88.1.2.4.1
mteTriggerExistenceTest: 1.3.6.1.2.1.88.1.2.4.1.1
mteTriggerExistenceStartup: 1.3.6.1.2.1.88.1.2.4.1.2
mteTriggerExistenceObjectsOwner: 1.3.6.1.2.1.88.1.2.4.1.3
mteTriggerExistenceObjects: 1.3.6.1.2.1.88.1.2.4.1.4
mteTriggerExistenceEventOwner: 1.3.6.1.2.1.88.1.2.4.1.5
mteTriggerExistenceEvent: 1.3.6.1.2.1.88.1.2.4.1.6
mteTriggerBooleanTable: 1.3.6.1.2.1.88.1.2.5
mteTriggerBooleanEntry: 1.3.6.1.2.1.88.1.2.5.1
mteTriggerBooleanComparison: 1.3.6.1.2.1.88.1.2.5.1.1
mteTriggerBooleanValue: 1.3.6.1.2.1.88.1.2.5.1.2
mteTriggerBooleanStartup: 1.3.6.1.2.1.88.1.2.5.1.3
mteTriggerBooleanObjectsOwner: 1.3.6.1.2.1.88.1.2.5.1.4
mteTriggerBooleanObjects: 1.3.6.1.2.1.88.1.2.5.1.5
mteTriggerBooleanEventOwner: 1.3.6.1.2.1.88.1.2.5.1.6
mteTriggerBooleanEvent: 1.3.6.1.2.1.88.1.2.5.1.7
mteTriggerThresholdTable: 1.3.6.1.2.1.88.1.2.6
mteTriggerThresholdEntry: 1.3.6.1.2.1.88.1.2.6.1
mteTriggerThresholdStartup: 1.3.6.1.2.1.88.1.2.6.1.1
mteTriggerThresholdRising: 1.3.6.1.2.1.88.1.2.6.1.2
mteTriggerThresholdFalling: 1.3.6.1.2.1.88.1.2.6.1.3
mteTriggerThresholdDeltaRising: 1.3.6.1.2.1.88.1.2.6.1.4
mteTriggerThresholdDeltaFalling: 1.3.6.1.2.1.88.1.2.6.1.5
mteTriggerThresholdObjectsOwner: 1.3.6.1.2.1.88.1.2.6.1.6
mteTriggerThresholdObjects: 1.3.6.1.2.1.88.1.2.6.1.7
mteTriggerThresholdRisingEventOwner: 1.3.6.1.2.1.88.1.2.6.1.8
mteTriggerThresholdRisingEvent: 1.3.6.1.2.1.88.1.2.6.1.9
mteTriggerThresholdFallingEventOwner: 1.3.6.1.2.1.88.1.2.6.1.10
mteTriggerThresholdFallingEvent: 1.3.6.1.2.1.88.1.2.6.1.11
mteTriggerThresholdDeltaRisingEventOwner: 1.3.6.1.2.1.88.1.2.6.1.12
mteTriggerThresholdDeltaRisingEvent: 1.3.6.1.2.1.88.1.2.6.1.13
mteTriggerThresholdDeltaFallingEventOwner: 1.3.6.1.2.1.88.1.2.6.1.14
mteTriggerThresholdDeltaFallingEvent: 1.3.6.1.2.1.88.1.2.6.1.15
mteObjects: 1.3.6.1.2.1.88.1.3
mteObjectsTable: 1.3.6.1.2.1.88.1.3.1
mteObjectsEntry: 1.3.6.1.2.1.88.1.3.1.1
mteObjectsName: 1.3.6.1.2.1.88.1.3.1.1.1
mteObjectsIndex: 1.3.6.1.2.1.88.1.3.1.1.2
mteObjectsID: 1.3.6.1.2.1.88.1.3.1.1.3
mteObjectsIDWildcard: 1.3.6.1.2.1.88.1.3.1.1.4
mteObjectsEntryStatus: 1.3.6.1.2.1.88.1.3.1.1.5
mteEvent: 1.3.6.1.2.1.88.1.4
mteEventFailures: 1.3.6.1.2.1.88.1.4.1
mteEventTable: 1.3.6.1.2.1.88.1.4.2
mteEventEntry: 1.3.6.1.2.1.88.1.4.2.1
mteEventName: 1.3.6.1.2.1.88.1.4.2.1.1
mteEventComment: 1.3.6.1.2.1.88.1.4.2.1.2
mteEventActions: 1.3.6.1.2.1.88.1.4.2.1.3
mteEventEnabled: 1.3.6.1.2.1.88.1.4.2.1.4
mteEventEntryStatus: 1.3.6.1.2.1.88.1.4.2.1.5
mteEventNotificationTable: 1.3.6.1.2.1.88.1.4.3
mteEventNotificationEntry: 1.3.6.1.2.1.88.1.4.3.1
mteEventNotification: 1.3.6.1.2.1.88.1.4.3.1.1
mteEventNotificationObjectsOwner: 1.3.6.1.2.1.88.1.4.3.1.2
mteEventNotificationObjects: 1.3.6.1.2.1.88.1.4.3.1.3
mteEventSetTable: 1.3.6.1.2.1.88.1.4.4
mteEventSetEntry: 1.3.6.1.2.1.88.1.4.4.1
mteEventSetObject: 1.3.6.1.2.1.88.1.4.4.1.1
mteEventSetObjectWildcard: 1.3.6.1.2.1.88.1.4.4.1.2
mteEventSetValue: 1.3.6.1.2.1.88.1.4.4.1.3
mteEventSetTargetTag: 1.3.6.1.2.1.88.1.4.4.1.4
mteEventSetContextName: 1.3.6.1.2.1.88.1.4.4.1.5
mteEventSetContextNameWildcard: 1.3.6.1.2.1.88.1.4.4.1.6
dismanEventMIBNotificationPrefix: 1.3.6.1.2.1.88.2
dismanEventMIBNotifications: 1.3.6.1.2.1.88.2.0
dismanEventMIBNotificationObjects: 1.3.6.1.2.1.88.2.1
mteHotTrigger: 1.3.6.1.2.1.88.2.1.1
mteHotTargetName: 1.3.6.1.2.1.88.2.1.2
mteHotContextName: 1.3.6.1.2.1.88.2.1.3
mteHotOID: 1.3.6.1.2.1.88.2.1.4
mteHotValue: 1.3.6.1.2.1.88.2.1.5
mteFailedReason: 1.3.6.1.2.1.88.2.1.6
dismanEventMIBConformance: 1.3.6.1.2.1.88.3
dismanEventMIBCompliances: 1.3.6.1.2.1.88.3.1
dismanEventMIBGroups: 1.3.6.1.2.1.88.3.2
mteTriggerFired: 1.3.6.1.2.1.88.2.0.1
mteTriggerRising: 1.3.6.1.2.1.88.2.0.2
mteTriggerFalling: 1.3.6.1.2.1.88.2.0.3
mteTriggerFailure: 1.3.6.1.2.1.88.2.0.4
mteEventSetFailure: 1.3.6.1.2.1.88.2.0.5

